package controllers;
import play.mvc.*;
import views.html.*;
import play.Logger;
import play.i18n.*;

public class HomeController extends Controller {
    public Result login(){
        Messages messages = Http.Context.current().messages();
        String user = messages.at ("Username");
        String pass = messages.at ("Password");
        String log = messages.at ("Login");
        return ok(login.render(user,pass,log));
    }
    public Result index() {
        Messages messages = Http.Context.current().messages();
        String header = messages.at ("Hello");
        Logger.warn("hello = "+header);
        return ok(index.render(header));
    }
}
